/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.q_logo a {height:50px !important; visibility:visible !important;}
.page-id-605 .content .container .container_inner.page_container_inner, .page-id-18018 .content .container .container_inner.page_container_inner{width:100% !important; padding:0px;}
.accordion_content_inner .wpb_single_image.vc_align_center {text-align:left;}
.q_accordion_holder span.tab-title {font-size:16px;}
nav.main_menu > ul > li:hover > a, header.sticky nav.main_menu > ul > li:hover > a {background:none;}
.content.content_top_margin { margin-bottom: 0px!Important;}
footer.uncover {position: static!important;}
html body .vc_col-sm-6 iframe {width:100% !important; max-width:100% !important;}
a.shoplink { background-color: #fff !important;}
.page-id-18402 .wpb_column.vc_col-sm-6 ul li { list-style-position: outside; position: relative; left: 18px;}


/*---Saravana css---*/
.page-id-19656 input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea { border: 1px solid rgba(238,238,34,1) !important;}
.page-id-18708 input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea { border: 1px solid rgba(238,238,34,1) !important;}
.page-id-19665 input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea { border: 1px solid rgba(238,238,34,1) !important;}
html .page-id-18194 input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea { border: 1px solid rgba(238,238,34,1) !important;}

/*----*/


@media only screen and (min-width: 1000px) and (max-width:1100px){
.right a {font-size:14px !important;}
}

@media screen and (max-width: 1000px){
.page-id-16220 iframe {
    width: 100% !important;
    height: auto !important;
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.page-id-18429 #product_singleimg, .page-id-16183 #product_singleimg, .page-id-18040 #product_singleimg, .page-id-18402 #product_singleimg { padding-top: 30px;	}
.product_space { display: none;  }
}

